{% extends '../base.html' %}

{% block content %}
    <div>
        <h1>Create a new project</h1>
        <form method="POST" enctype="multipart/form-data">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Create</button>
        </div>
{% endblock %}
